@media only screen and (max-width:1230px){
	.minimargin{display: none;}
}
@media only screen and (max-width:992px){
	*,body,h1,h2,h3,h4,h5,h6,p,a{
		line-height: 1.2;}
	h6 {font-size: 1.5rem;}
	#nav{font-size: 20px;}
	#nav ul li a img{max-width:165px;}
	.innerbtn{padding: 15px 10px 15px 10px;}
	p{text-align: left;}
}
@media only screen and (max-width:772px){
	#nav ul li a img{
	max-width:145px;
	margin-bottom: 10px;}
	.innerbtn{padding: 10px 7px 7px 10px;}
	.margin{display: none;}
	h1, #bigboi{font-size:30px;}
	h2{
		font-size:20px;
		padding: 0 0 20px 0;}
	
	p{font-size:20px;}
}
@media only screen and (max-width:719px){
	#nav{font-size: 25px;}
	#nav ul li a img{max-width:170px;}
}
@media only screen and (max-width:550px){
	#nav{font-size: 20px;}
	#nav ul li a img{max-width:160px;}
}
@media only screen and (max-width:480px){
	h1,h2{font-size:18px;}
	p{font-size:15px;}
	
	#nav ul li a img{max-width:120px;}
	.innerbtn{padding: 5px;}
}
@media only screen and (max-width: 400px){
	#nav ul li{font-size: 12px;}
	#nav ul li a img{max-width:110px;}
}
/*telefon*/
@media only screen and (orientation: portrait) and (max-width:1500px){
	#nav{margin-top: 8%;}
	#nav ul li a img{
		margin-bottom: 28%;
		max-width: 300px;}
	#nav ul li a .vred{margin-bottom: 10%;}
	.btnborder{margin-bottom: 30%;}
	.tracking .btnborder, .exception .btnborder{margin-bottom: 7%;}
	.smbtnborder{
		font-size: 27px;
		margin-bottom: 10%;
		padding: 17px 5px 17px 5px;}
	.innerbtn{
		font-size: 45px;
		padding: 50px 10px 50px 10px;}
	.tracking .innerbtn{
		font-size: 35px;
		padding: 15px 10px 15px 10px;}
		p{font-size: 35px;}
}
@media only screen and (orientation: portrait) and (max-width:1500px){
	.smbtnborder{font-size: 22px;}
}
@media only screen and (orientation: portrait) and (max-width:1200px){
	#nav{margin:1%;}
	#nav ul li a img{
		margin-bottom: 20%;
		max-width: 230px;}
	.innerbtn{
		font-size: 32px;
		padding: 45px 5px 45px 5px;}
	p{font-size: 40px;}
	.box p, .notlinkbox p{font-size:20px;}
}
@media only screen and (orientation: portrait) and (max-width: 992px){
	#nav{
		letter-spacing: 1px;
		margin: 2%;
		margin-top: 7%;}
	#nav ul li a img{
		max-width: 200px;
		margin-bottom: 17%;}
	.innerbtn{
		font-size:30px;
		padding: 30px 2px 30px 2px;}
	.btnborder{margin-bottom: 25%;}
	.tracking .innerbtn{
		font-size: 35px;
		padding: 12px 7px 12px 7px;}
	p{font-size:30px;}
}
@media only screen and (orientation: portrait) and (max-width: 950px){
	#nav ul li a img{
		max-width: 170px;}
	.innerbtn{font-size: 25px}
}
@media only screen and (orientation: portrait) and (max-width: 865px){
	#nav ul li a img{
		max-width: 165px;}
	.smbtnborder{font-size: 20px}
}
@media only screen and (orientation: portrait) and (max-width: 800px){
	#nav{letter-spacing: 0.5px;}
	#nav ul li a img{
		max-width: 155px;}
	.btnborder{margin-bottom: 22%;}
	.innerbtn{font-size:20px;}
	.tracking .innerbtn{font-size: 25px;}
}
@media only screen and (orientation: portrait) and (max-width: 770px){
	#nav ul li a img{
		max-width: 140px;}
	.btnborder{margin-bottom: 10%;}
	.smbtnborder{font-size: 17px}
	p{font-size:23px;}
}
@media only screen and (orientation: portrait) and (max-width: 725px){
	#nav{
		letter-spacing: 0.8px;
		margin: 1%;
		margin-top: 7%;}
	.tracking .innerbtn{
		font-size: 23px;}
	
}
@media only screen and (orientation: portrait) and (max-width: 500px){
	.tracking .innerbtn{font-size: 20px;}
	.btnborder{margin-bottom: 7%;}
	.smbtnborder{
		font-size: 15px;
		margin-bottom: 10%;}
}
@media only screen and (orientation: portrait) and (max-width: 450px){
	.box h4,.notlinkbox h4{font-size:18px;}
}
@media only screen and (orientation: portrait) and (max-width: 400px){
	#nav ul li a img{
		margin-bottom: 7%;
		max-width: 130px;}
	p {font-size: 20px;}
	.box p,.notlinkbox p{font-size:13px;}
	.smbtnborder{
			font-size: 15px;
			padding: 12px 1px 12px 1px;}
	.tracking .innerbtn{font-size: 15px;}
}
@media only screen and (orientation: portrait) and (max-width: 350px){
	#nav ul li a img{max-width: 100px;}
	.innerbtn{font-size: 15px;}
}
@media only screen and (max-width:315px),
 @media only screen and (orientation: portrait) and (max-width:315px){
	#nav{position: relative;}
	#nav ul li a img{
		max-width: 145px;
		margin-bottom: 0px;}
	.btnborder, .smbtnborder, .exception .btnborder{margin: 5px;}
	.innerbtn{
		padding: 2px;
		background: none;}
	.destroy, .marginconst{display: none;}
	p{font-size:15px;}
	body{
		background: none;
		background-color: #1a1a1a;}
}